/* CSS definition file containing sitestyle stylesheets */
body{scrollbar-face-color: #D1E6D1;
scrollbar-shadow-color: #007800;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #007800;
scrollbar-darkshadow-color: #D1E6D1;
scrollbar-track-color: #D1E6D1;
scrollbar-arrow-color: #007800}
BODY {text-align: center; width: 755px; margin: 0px auto; background-color: rgb(255,255,255); background-image: url("./pozadi.gif");  background-attachment: fixed;} A:active { color: rgb(0,0,0);} A:link { color: rgb(0,0,0);} A:visited { color: rgb(204,102,0);} A:hover { color: rgb(204,102,0);} 